Subject: Re: Re:Re : Re: [EDUC]Rapport de l'Académie des Sciences
From: [email-masked]
To: Marie-Odile Morandi <[email-masked]>, [email-masked]
Date: Sun, 26 May 2013 10:16:26 +0200
List-Id: <educ.april.org>

Bonjour,

On ne demande pas l'impossible mais le nécessaire qui correspond aux besoins de l'époque où l'informatique et le numérique représentent 30% de la R&D au plan mondial (18% seulement en Europe), où l'informatique est omniprésente dans le quotidien, l'entreprise, la société...

Lors des débats sur l'énergie, un citoyen sait de « quoi il retourne » car il peut se référer à ses cours de sciences physiques. Idem pour ceux sur les OGM avec ce qu'il a appris en SVT. Mais que signifie « code source » pour quelqu'un qui n'a jamais écrit la moindre ligne de programme ? « Neutralité du Net » pour celui qui n'a aucune représentation mentale d'un réseau informatique ? On se souvient des débats sur la DADVSI et l'Hadopi.

Il s'agit de décisions à prendre de nature profondément politique. L'analyse du présent et une vision de l'avenir conditionne le "faisable raisonnable". Comme le dit l'Académie des Sciences, "il est urgent de ne plus attendre". Il faut une volonté politique qui définit la culture générale d'une époque (voir par exemple la IIIème République et lire, écrire, compter).

Concernant l'enseignement de la science informatique en 6ème et au collège, on commence à aller au-delà d'une sensibilisation. Beaucoup de professeurs de technologie peuvent l'assurer mais beaucoup aussi ne le souhaitent pas (voir l'enquête de Pagestec).

Amicalement.

Jean-Pierre Archambault

> Message du 26/05/13 09:49
> De : "Marie-Odile Morandi" 
> A : [email-masked]
> Copie à : 
> Objet : Re: Re:Re : Re: [EDUC]Rapport de l'Académie des Sciences
>

> Bonjour,
> 
> Avec votre permission, quelques remarques :
> 
> Est-ce une tactique que de demander l'impossible pour obtenir le faisable 
> raisonnable ?
> 
> Le professeur des écoles sera à même de sensibiliser les enfants de l'école 
> élémentaire sur le sujet........ mais pas le professeur de technologie en 
> 6ème !
> 
> Amicalement
> Marie-Odile Morandi
> 
> 
> 
> 
> Charlie,
> 
> Quelques mots.
> 
> Ce qui se dégage des nombreuses discussions dans différents cadres est plus 
> ou moins :
> 
> - à (moyen, long ?) termes, la science informatique, discipline à part 
> entière, doit être présente au lycée et au collège en tant que telle (après 
> une sensibilisation à l'école primaire), avec des professeurs d'informatique
> 
> - il doit y avoir des concours de recrutement (Capes, agrégation 
> d'informatique) ; la version concours interne doit contribuer à permettre de 
> continuer à enseigner l'informatique pour ceux qui le désirent (habilités 
> ISN...)
> 
> - dans une phase de transition, la science informatique, clairement 
> identifiée, est enseignée dans le cadre du cours de technologie, par les 
> professeurs de technologie formés (et pourquoi pas des habilités ISN et...) 
> ; à la fin de cette phase reste bien sûr dans le cours de technologie la 
> technique informatique au service des techniques
> 
> Tout cela n'est pas évident et on n'en est pas là.
> 
> Tu écris : "une liste de professeurs de technologie affiliée à l'EPI" ??? Je 
> ne suis pas au courant. Le concept d'affiliation d'une organisation n'est 
> pas prévu. Sectarisme et ignorance iraient-ils bien ensemble ? :):).
> 
> Profite du printemps pourri pour lire le rapport de l'Académie des Sciences. 
> Bon week-end.
> 
> Librement.
> 
> Jean-Pierre
> 
> 
> 
> 
> > Message du 24/05/13 18:19
> > De : [email-masked]
> > A : "jp archambault"
> > Copie à : "Lionel Allorge" , [email-masked]
> > Objet : Re : Re: [EDUC] Rapport de l'Académie des Sciences
> >
> 
> >
> > ----- jp archambault a écrit :
> > > Bonjour Lionel,
> > >
> > > L'EPI a fait un communiqué :
> > > http://www.epi.asso.fr/revue/docu/d1306a.htm
> > >
> > > L'April peut rappeler son engagement sur la question. Et dire en quoi 
> > > cela concerne aussi le libre (du genre "c'est quoi le code source pour 
> > > quelqu'un qui n'a jamais écrit une ligne de programme" ; le logiciel 
> > > propriétaire qui aime bien les boîtes noires...)).
> > >
> > > Librement.
> > >
> > > Jean-Pierre
> >
> > Jean-Pierre,
> >
> > En marge du rapport de l'Académie des sciences que je n'ai pas encore lu,
> > je tiens à t'exprimer mon profond écoeurement quant à la mise en place
> > d'un enseignement de l'informatique en collège.
> >
> > Il y a encore un an tout semblait possible.
> >
> > La position de l'April qui était sur ce point identique à celle du
> > Front de gauche du numérique "libre" était la suivante :
> >
> > - réintroduction d'un enseignement de l'informatique intégré à
> > la discipline technologie
> > - création d'options purement dédiées à l'enseignement de
> > l'informatique.
> >
> > Des forces corporatistes, dogmatiques coupées des réalités du
> > terrain ont fermé la porte par refus de prendre en considération
> > le principe de réalité de la multiplicité des paramètres
> > qu'il fallait prendre en considération permettant d'ouvrir
> > la voie à l'introduction d'un enseignement de l'informatique
> > en collège.
> >
> > Parmi ces paramètres :
> >
> > a) Les réalités budgétaires. Pour s'en convaincre il suffit
> > de se référer au dernier rapport de la cour des comptes.
> >
> > L'introduction/la réintroduction d'un enseignement de l'informatique
> > en collège intégré au sein du cours de Technologie ne pose pas de problème
> > budgétaire en ce que les postes sont déjà créés. C'était donc sur
> > sur le plan de l'argumentaire budgétaire totalement jouable
> > à condition de prendre en compte les autres paramètres.
> >
> > b) L'introduction/la réintroduction d'un enseignement de l'informatique
> > en collège intégré à la technologie ne peut pas être l'enseignement
> > de la science informatique, même s'il peut/doit s'y référer.
> >
> > Ne pas prendre en considération ce paramètre, sur le plan purement
> > formel, par delà les pesanteurs corporatistes de la technostructure
> > des enseignements technologiques qui considèrent l'informatique
> > comme outil et/ou une boîte noire intégrée aux fonctions techniques
> > et pas comme un objet d'étude spécifique en interaction avec d'autres
> > objets, c'est partir perdant.
> >
> > C'est la raison pour laquelle, parallèlement à un enseignement
> > de l'informatique en tant qu'objet d'étude technologique intégré
> > la discipline technologique il me semblait plus que stratégique
> > d'accompagner cette mutation par la création d'options, peu
> > coûteuses en termes budgétaires, purement dédiées à la science
> > informatique.
> >
> > L'EPI, pour des raisons que j'estime sectaires et dogmatiques
> > n'a pas choisi cette option qui était, je te le rappelle, il y a
> > un an encore : ta position.
> >
> > Un jeune enseignant auteur d'un TBI à partir de logiciels open source
> > qui s'était proposé de créer, seul dans son coin, une option sur
> > l'Académie de Versailles s'est fait littéralement KC sur une liste
> > de professeurs de technologie affiliée à l'EPI par un ancien inspecteur
> > de Paris. La dynamique qu'il avait tenté de créer a été littéralement
> > tuée dans l'oeuf.
> >
> > Je suis tellement écoeuré que je pense que c'est mort.
> > Il n'y aura pas d'enseignement de l'informatique en collège.
> > Et ce d'autant plus qu'il fallait prendre en compte un autre
> > paramètre : les lobbies des éditeurs qui poussent à la dotation
> > massive de tablettes numériques et avancent masqués derrière un double
> > discours : poids des cartables, numérique comme média, l'enseignement
> > du numérique (entendre usages sociaux des médias) intégré aux
> > disciplines.
> >
> > L'absence d'analyse critique sur ce que recouvrent les discours
> > sur l'école numérique, les outils dits numériques, les medias
> > dits numériques, dans le contexte du cloud computing et de l'informatique
> > comme SaaS et de la location de contenus sur des terminaux fermés
> > quand bien même seraient-ils équipés de système qualifiés d'open
> > source de type Android contribue à l'enterrement de première classe.
> >
> > Librement,
> > Charlie
> >
> 
> Une messagerie gratuite, garantie à vie et des services en plus, ça vous 
> tente ?
> Je crée ma boîte mail www.laposte.net
> 
> 
> 
> --------------------------------------------------------------------------------
> 
> 
> > --
> > Pour gérer votre abonnement à la liste educ et vos informations 
> > personnelles :
> > http://listes.april.org/wws/info/educ
> > 
> 
> 
> --
> J’utilise la version gratuite de SPAMfighter pour utilisateurs privés.
> Jusqu’à présent SPAMfighter a bloqué 2242 courriels spam.
> Nous avons en ce moment 7 millions d’utilisateurs de par le monde entier.
> Les utlisateurs payants n’ont pas ce message. Vous pouvez télécharger la version gratuite: http://www.spamfighter.com/lfr
> 
> 
> >
> [ message-footer.txt (0.1 Ko) ]

Une messagerie gratuite, garantie à vie et des services en plus, ça vous tente ?
Je crée ma boîte mail www.laposte.net
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ